java applet ,大伙来帮个忙

为当前最终发行版之前的所有版本提供支持
回复
nc3000user
帖子: 33
注册时间: 2007-07-26 14:44
送出感谢: 0
接收感谢: 0

java applet ,大伙来帮个忙

#1

帖子 nc3000user » 2007-09-13 13:48

运行java applet的时候firefox会提示安装插件,点击后是缺少JRE,还得手动安装,可是在查看软件时发现JRE已经在安装JDK时候装好了,有人说是JRE没有和firefox链接.我的JRE文件夹里并没有libjavaplugin_oji.so这个文件,该怎么办呢?
d5ghost
帖子: 40
注册时间: 2007-08-29 15:06
送出感谢: 0
接收感谢: 0

#2

帖子 d5ghost » 2007-11-02 18:38

你在终端下执行下面的命令查查看

代码: 全选

locate libjavaplugin_oji.so
应该会有的.

这是我的
derek@ubuntu:~$ locate libjavaplugin
/usr/lib/jvm/java-1.5.0-sun-1.5.0.11/jre/lib/i386/libjavaplugin_jni.so
/usr/lib/jvm/java-1.5.0-sun-1.5.0.11/jre/lib/i386/libjavaplugin_nscp_gcc29.so
/usr/lib/jvm/java-1.5.0-sun-1.5.0.11/jre/lib/i386/libjavaplugin_nscp.so
/usr/lib/jvm/java-1.5.0-sun-1.5.0.11/jre/plugin/i386/ns7-gcc29/libjavaplugin_oji.so
/usr/lib/jvm/java-1.5.0-sun-1.5.0.11/jre/plugin/i386/ns7/libjavaplugin_oji.so
ASUS A6NE( Intel Pentium-M Dothan 1.5GHz,256*2 DDR,2MB Cache)
OS:ubuntu Linux 8.04
回复

回到 “老旧版本支持”